Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs

1.4 or 2.0?

1.4. 


Based on what I have read up on 2, it should be easy enough to import

Works in 2.0 without problems

Thank you for confirming that. I hope the code serves you well!